/*ONLY REPLACE THIS PART NOT ENTIRE STYLESHEET*/
.event-module {
  order: 2;
  width: 100%;
  display: block;
}
.event-card {
  background-color: #003865;
  padding: 1.5%;
  margin-top: 25px;
  width: 300px;
  margin-right: 20px;
  float: left;
  height: 415px;
  border-radius: 10px;
  box-shadow: 1px 1px 3px 1px #ccc;
}
.event-card:hover {
  background-color: #004277 !important;
  transition: all .3s ease-in-out;
  transform: scale(1.05);
}
#symposiums .event-card, #online .event-card {
  height: 325px;
}
.event-card ul li {
  letter-spacing: 0px;
  line-height: 125%;
  color: white;
  font-size: 14px;
  list-style: initial;
}
.event-card-title {
  font-size: 28px;
  font-weight: 600;
  color: white !important;
}
.event-card ul {
  padding-left: 25px;
}
.promo-text {
  font-style: italic;
  color: white !important;
  font-size: 12px !important;
  line-height: 115% !important;
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-color: #004277;
  padding: 4% 8%;
  margin: 0px;
  width: 100%;
  border-radius: 0px 0px 10px 10px;
}
a h4:hover {
  text-decoration: underline;
  color: white !important;
}
body::-webkit-scrollbar {
  width: 5px !important;
}
/* Track */
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
  -webkit-border-radius: 10px !important;
  border-radius: 10px !important;
}
/* Handle */
body::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px !important;
  border-radius: 10px !important;
  background: rgba(0, 100, 168, 1) !important;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0) !important;
}
body::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0, 100, 168, 1) !important;
}
.business-tools-icons {
  fill: #71C5E8;
}
.business-tools-icons {
  display: inline;
}
.business-tools-icons-active {
  fill: #005EB8;
}
.business-tools-box {
  float: left;
  width: 40%;
  margin: 0px 5%;
  height: auto;
  text-align: center;
  font-weight: 600;
  color: #71C5E8;
  padding: 10px 0px;
  border-bottom: 4px solid #71C5E8;
}
.text-box-wide div .hide-bullets li:hover {
  color: #005EB8 !important;
  border-bottom: 4px solid #005EB8;
  transition: .5s;
}
.text-box-wide div .hide-bullets li:hover .st0 {
  transition: .5s;
  fill: #005EB8;
}
.text-box-wide div .hide-bullets-active {
  color: #005EB8 !important;
  border-bottom: 4px solid #005EB8;
}
.text-box-wide div .hide-bullets-active svg {
  fill: #005EB8 !important;
}
.text-box-wide div .hide-bullets {
  width: 50%;
  float: left;
  cursor: pointer;
  padding: 0px;
  height: auto;
  list-style: none;
  margin: 0px;
}
.membership-pricing-container {
  padding: 0px 0px 25px 0px;
  float: left;
  width: 100%;
  background-color: #003865;
}
.jumbo-price-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: #00294B;
  padding: 45px 0px;
}
.jumbo-price {
  text-align: center;
  line-height: 100%;
  font-size: 115px;
  color: white;
  font-weight: 200;
  font-family: 'Montserrat';
}
.membership-pricing-textbox {
  width: 50%;
}
.membership-pricing-subcontainer {
  margin: 0 auto;
  padding: 35px 0px;
  width: 80%;
  display: flex;
}
.jumbo-price-med {
  text-align: center;
  font-size: 25px;
  color: white;
  font-weight: 200;
  font-family: 'Montserrat';
}
.pricing-border {
  border-left: 1px solid #003865;
  margin: 0px 65px;
}
.membership-btn-container {
  display: flex;
  justify-content: center;
  margin: 0px;
}
.options-tag {
  color: white !important;
  font-size: 14px;
  text-transform: none;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 25px;
  margin-bottom: -30px;
}
.af-modal .modal-body, .af-modal-module .modal-body {
  max-height: none !important;
}
.MOS2Form .modal-content {
  margin-top: 50px;
  border: none;
  border-radius: 15px;
  padding: 25px;
}
.MOS2Form .modal-header {
  padding: 25px 25px 0px 25px;
}
.MOS2Form .modal-header h4 {
  padding-bottom: 15px;
  order: 1;
  text-transform: inherit !important;
  line-height: 115% !important;
  letter-spacing: 2px !important;
  color: #005EB8 !important;
  font-family: 'Montserrat', sans-serif, Helvetica, Arial !important;
  font-weight: 500 !important;
  font-size: 45px !important;
}
.MOS2Form .modal-header .close {
  order: 2;
  margin: 0px !important;
  padding: 10px !important;
  font-size: 35px !important;
  text-transform: inherit !important;
  line-height: 115% !important;
  letter-spacing: 2px !important;
  color: #005EB8 !important;
  font-family: 'Montserrat', sans-serif, Helvetica, Arial !important;
  font-weight: 500 !important;
}
.modal-dialog {
  max-width: 55% !important;
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-15px);
  }
  60% {
    -webkit-transform: translateY(-5px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-15px);
  }
  60% {
    transform: translateY(-5px);
  }
}
.membership-icons {
  width: 50%;
}
.call-to-action-wide-text {
  line-height: 100%;
  color: #444;
  text-align: right;
  padding: 24px 0px;
  font-family: 'Montserrat', sans-serif, Helvetica, Arial;
  margin-right: 50px;
  float: left;
  font-size: 40px;
  font-weight: 300;
}
.call-to-action-wide {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 85%;
  height: auto;
  padding: 25px 0px;
  margin: 10px auto;
}
.module-textbox {
  width: 100%;
  float: left;
}
.module-pic {
  width: 100px;
  float: left;
  height: 100px;
}
.module-frame {
  margin: 0px 0px 50px 0px;
  width: 47%;
  float: left;
}
.contact-us {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.scroll-arrow {
  left: 0px;
  right: 0px;
  position: absolute;
  bottom: 30px;
  z-index: 3;
  justify-content: center;
  display: flex;
}
.titles-tag {
  margin: 10px 0px 0px 0px;
  width: 35%;
  float: right;
  position: relative;
  text-align: right;
  font-size: 12px !important;
}
.core-values {
  font-weight: 600;
  color: #005EB8;
}
.owl-stage-outer {
  border-radius: 10px;
}
body #footer {
  margin-top: 0px !important;
  border-top: none !important;
  padding-top: 25px !important;
}
.opacity-filter {
  z-index: 2;
  opacity: .5;
  background-color: #000000;
  position: absolute;
  width: 100%;
  height: 650px;
  left: 0px;
}
.video-container {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 650px;
  overflow: hidden;
}
.video-container iframe {
  width: 100vw;
  height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
  min-height: 100vh;
  min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.logo-container img {
  width: 100%;
  height: auto;
}
.logo-container:hover {
  transform: translateY(-10px);
  transition: .5s;
}
#pcca-affiliates {
  margin: 0 auto;
  justify-content: center;
  width: 85%;
  display: flex;
}
.logo-container {
  text-align: center;
  width: 20%;
  height: auto;
  float: left;
  margin: 2%;
}
.left-border {
  border-left: 10px solid #71C5E8;
  padding-left: 30px;
  height: auto;
  padding-top: 0px;
}
.hero-type-container {
  height: auto;
  position: absolute;
  z-index: 3;
  width: 85%;
  margin: 200px auto 0px auto;
  left: 0px;
  right: 0px;
}
.hero-type {
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 65%;
  font-weight: 500;
  position: relative;
  top: -5px;
  text-align: left;
  font-size: 55px;
  font-family: 'Montserrat', sans-serif, Helvetica, Arial;
  color: white;
  line-height: 100%;
}
.hero-type-sub {
  font-weight: 300;
  font-size: 45px;
}
.vid-container {
  max-height: 650px;
  overflow: hidden;
}
.spacer-sm {
  width: 10px;
  float: left;
  height: 25px;
}
.tagline-sm {
  margin: 0px;
  line-height: 100%;
  color: #71C5E8 !important;
  font-family: 'Montserrat', sans-serif, Helvetica, Arial;
  font-weight: 400;
  font-size: 16px !important;
}
.primary-container {
  width: 75%;
  margin: 0 auto;
}
.secondary-container {
  float: left;
  width: 100%;
  margin: 75px 0px;
}
.text-box-med {
  height: auto;
  float: left;
  width: 60%;
  padding: 0px;
}
.text-box-wide {
  width: 100%;
  height: auto;
  padding: 0px;
}
.body-text {
  color: #444;
  font-size: 18px;
  letter-spacing: .5px;
  font-family: 'Open Sans', sans-serif, Helvetica, Arial;
  font-weight: 300;
  line-height: 155%;
}
.pic-box {
  box-shadow: 1px 1px 4px #999;
  background-color: #FBFBFB;
  border-radius: 10px;
  min-height: 350px;
  width: 35%;
  float: left;
  background-position: center;
  background-size: cover;
}
.pic-box-slim {
  padding-top: 25%;
}
.promo-box {
  background-color: #003865;
  padding: 40px;
  border-radius: 10px;
}
.promo-box .pic-box {
  box-shadow: none;
  padding-top: 22%;
}
.vertical-spacer {
  width: 5%;
  float: left;
  height: 25px;
}
h1.title, h2.title, h3.title, h4.title, h5.title {
  text-transform: capitalize;
  margin: 0px 0px 15px 0px;
  line-height: 115% !important;
  letter-spacing: 2px;
  color: #005EB8;
  font-family: 'Montserrat', sans-serif, Helvetica, Arial;
  font-weight: 500;
  font-size: 45px;
}
.modern-btn-primary {
  text-transform: uppercase;
  font-family: 'open sans', sans-serif, Helvetica, Arial;
  margin: 10px 0px;
  text-align: center;
  box-shadow: 1px 1px 2px #ccc;
  cursor: pointer;
  font-size: 20px;
  font-weight: 600;
  border-radius: 30px;
  padding: 15px 45px;
  /*background: #F47621;*/
  background: #71C5E8;
  /*background: linear-gradient(to top right, #F16D22 0%, #EE4036 100%);*/
  color: white;
  float: left;
  transition: all .5s ease;
  width: auto;
  /*-webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;*/
}
.modern-btn-primary span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.modern-btn-primary:hover {
  background-color: #005EB8;
  transition: .25s;
}
.modern-btn-primary span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.modern-btn-primary:hover span {
  padding-right: 25px;
}
.modern-btn-primary:hover span:after {
  right: 0;
  opacity: 1;
}
.modern-btn-secondary {
  font-family: 'open sans', sans-serif, Helvetica, Arial;
  text-transform: uppercase;
  margin: 10px 0px;
  /*color: #F47621 !important;*/
  color: #71C5E8 !important;
  text-align: center;
  box-shadow: 1px 1px 2px #ccc;
  cursor: pointer;
  font-size: 20px;
  font-weight: 600;
  border-radius: 30px;
  padding: 13px 41px;
  background-color: transparent;
  /* border: 2px solid #F47621;*/
  border: 2px solid #71C5E8;
  /*    background: linear-gradient(to top right, #F16D22 0%, #EE4036 100%);*/
  float: left;
  transition: all .5s ease; /*	-webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
	*/
}
.modern-btn-secondary span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.modern-btn-secondary span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.modern-btn-secondary:hover span {
  padding-right: 25px;
}
.modern-btn-secondary:hover span:after {
  opacity: 1;
  right: 0;
}
.modern-btn-primary:active {
  transform: translateY(20px);
}
.modern-btn-secondary:active {
  transform: translateY(20px);
}
.modern-btn-tertiary {
  text-transform: uppercase;
  font-family: 'open sans', sans-serif, Helvetica, Arial;
  margin: 10px 0px;
  text-align: center;
  box-shadow: 1px 1px 2px #444;
  cursor: pointer;
  font-size: 20px;
  font-weight: 600;
  border-radius: 30px;
  padding: 15px 45px;
  /*background: #F47621;*/
  background: #71C5E8;
  /*background: linear-gradient(to top right, #F16D22 0%, #EE4036 100%);*/
  color: white;
  float: left;
  transition: all .5s ease;
  width: auto;
  /*-webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;*/
}
.modern-btn-tertiary span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.modern-btn-tertiary span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.modern-btn-tertiary:hover span {
  padding-right: 25px;
}
.modern-btn-tertiary:hover span:after {
  opacity: 1;
  right: 0;
}
.modern-btn-primary:active {
  transform: translateY(20px);
}
.modern-btn-secondary:active {
  transform: translateY(20px);
}
.shadow-box {
  box-shadow: 2px 2px 8px #999;
}
.social-media-container {
  flex-direction: row;
  display: flex;
  justify-content: center;
}
.social-media-container img {
  width: 75px;
  margin: 10px 0px;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.social-media-container img:hover {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}
@media (max-width: 768px) {
  .event-card {
    height: auto;
    padding: 8%;
    width: 100%;
    border-radius: 0px;
  }
  .promo-text {
    background-color: transparent;
    position: relative;
  }
  .options-tag {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .membership-btn-container {
    width: 100%;
  }
  .pricing-border {
    display: none;
  }
  .membership-pricing-container .text-box-wide {
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }
  .membership-pricing-subcontainer {
    width: 100%;
    display: block;
  }
  .jumbo-price-container {
    width: 100%;
    padding: 20px 0px;
    display: block;
  }
  .jumbo-price {
    line-height: 80%;
    padding: 25px 0px 0px 0px;
  }
  .membership-pricing-textbox {
    margin: 0px auto;
    width: 85%;
    justify-content: center;
  }
  .membership-pricing-textbox h4 {
    font-size: 20px !important;
  }
  .text-box-wide div .hide-bullets {
    width: 100%;
  }
  .text-box-wide div .hide-bullets {
    display: flex;
    justify-content: center;
  }
  .text-box-wide div .hide-bullets li {
    width: 35%;
  }
  .membership-icons {
    width: 100%;
  }
  .tagline-sm {
    margin: 0px 0px 10px 0px;
    font-size: 18px !important;
  }
  .opacity-filter {
    height: 400px;
  }
  .video-container {
    height: 400px;
  }
  .scroll-arrow {
    bottom: 15px;
  }
  .titles-tag {
    display: none;
  }
  .pic-box-slim {
    padding-top: auto;
  }
  .vertical-spacer {
    display: none;
  }
  .body-text {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 145%;
  }
  .hero-type {
    letter-spacing: 0px;
    width: 100%;
    line-height: 125%;
    font-size: 38px !important;
  }
  .hero-type-sub {
    font-size: 34px !important;
  }
  .hero-type-container {
    width: 90%;
    margin: 75px auto !important;
  }
  h1.title, h2.title, h3.title, h4.title, h5.title {
    letter-spacing: 0px;
    font-size: 32px !important;
    margin: 0px 0px 15px 0px;
  }
  .text-box-med {
    padding: 8%;
    order: 2;
    width: 100%;
  }
  .text-box-wide {
    padding: 8%;
    order: 2;
    width: 100%;
  }
  .pic-box {
    min-height: 200px;
    box-shadow: none;
    border-radius: 15px 15px 0px 0px;
    justify-content: center;
    clear: both;
    order: 1;
    width: 100%;
  }
  .modern-btn-primary {
    margin: 5px 0px;
    width: 100%;
  }
  .modern-btn-secondary {
    margin: 5px 0px;
    width: 100%;
  }
  .modern-btn-tertiary {
    margin: 5px 0px;
    width: 100%;
  }
  .secondary-container {
    box-shadow: 0px 0px 15px 8px #eee;
    background-color: white;
    float: none;
    width: 85%;
    border-radius: 15px;
    padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 50px auto;
  }
  .clean-container {
    padding: 50px 0px;
    box-shadow: none;
    background-color: transparent;
  }
  .primary-container {
    float: left;
    width: 100%;
  }
  .promo-box {
    background-color: #003865;
    padding: 0px 0px 5% 0px;
  }
  .promo-box .pic-box {
    padding-top: 45%;
  }
  .social-media-container img {
    width: 85%;
    margin: 10px auto;
  }
  .contact-us {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .left-border {
    border-left: 5px solid #71C5E8;
    padding-left: 10px;
  }
  .call-to-action-wide {
    flex-direction: column;
  }
  .call-to-action-wide-text {
    text-align: center;
    width: 100%;
    line-height: 115%;
    margin-right: 0px;
    font-size: 35px;
  }
  .social-media-container img {
    margin: 10px 5px;
    width: 40px;
  }
  .module-textbox {
    width: 100%;
    float: left;
  }
  .module-frame {
    width: 100%;
  }
  .modal-dialog {
    max-width: 85% !important;
    margin: 0 auto !important;
  }
  .MOS2Form .modal-content {
    padding: 10px !important;
    margin: 0 auto !important;
    width: 90% !important;
    margin-top: 25px !important;
  }
  .MOS2Form .modal-header h4 {
    letter-spacing: 0px !important;
    font-size: 30px !important;
  }
  .MOS2Form .modal-header .close {
    order: 2;
    margin: 0px !important;
    padding: 10px !important;
    font-size: 35px !important;
    text-transform: inherit !important;
    line-height: 80% !important;
    letter-spacing: 2px !important;
    color: #005EB8 !important;
    font-family: 'Montserrat', sans-serif, Helvetica, Arial !important;
    font-weight: 500 !important;
  }
  .modal-dialog {
    max-width: 100% !important;
  }
}
/* New Public Site Redesign CSS 2020 END */

/* Indicator Bar */
.border {
  border: thin solid #E6E6E6;
}
.borderCurrent {
  border: thin solid #67BD45;
}
.currentTab {
  background-color: #0066CC;
  border: thin solid #67BD45;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
  text-align: center;
  text-transform: uppercase;
}
.incompleteTab {
  background-color: #FFFFFF;
  border: thin solid #E6E6E6;
  color: #C0C0C0;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
  text-align: center;
  text-transform: uppercase;
}
.completeTab {
  background-color: #F3F3F3;
  border: thin solid #E6E6E6;
  color: #CCCCCC;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
  text-align: center;
  text-transform: uppercase;
}
/* Indicator Bar - line between the boxes - must have &nbsp;'s in cell to show */
.divider-line {
  color: #CCCCCC;
  font-size: 9px;
  text-decoration: line-through;
}
header.PCCA {
  border-top: 0;
  padding-top: 0;
  border-bottom: 1px solid #ededed !important;
}
header.PCCA .header-top {
  min-height: 33px;
  background-color: #0065A9;
  border-color: #999;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100000;
}
header > .container {
  height: 150px;
  margin-bottom: -35px;
  position: relative;
  display: table;
  max-width: 1170px;
}
header.PCCA .header-top ul.nav-top {
  margin: 0;
}
header.PCCA .header-top ul.nav-top li a {
  padding: 5px 15px 4px 6px;
  border-radius: 0;
  font-size: 13px;
  color: #ddd;
  border-right: 1px solid #494949;
}
header.PCCA .header-top ul.social {
  float: left;
  list-style: none;
  padding: 0;
  margin: 0;
}
header.PCCA .header-top ul.social li {
  display: inline-block;
}
header.PCCA .header-top ul.social li a {
  color: #ddd;
  border-right: 1px solid #494949;
  display: block;
  width: 30px;
  height: 33px;
  text-align: center;
}
header.PCCA .header-top ul.social li + li a {
  margin-left: -4px;
}
header.PCCA .header-top ul.social li a i, header.PCCA .header-top ul.social li a em {
  top: 5px;
}
header.PCCA #cart_widget_badge {
  padding: 2px 4px;
  font-size: 11px;
  background: #ec0101;
  color: #fff;
}
header.PCCA #login {
  margin: 0;
}
header.PCCA #login .userMessages a, header.PCCA #login .userNotifications a {
  background: transparent;
  box-shadow: none;
  border-radius: 0;
}
header.PCCA #login .loginGroup, #login .registerGroup .userProfileImg a {
  margin: 0;
}
header.PCCA #login .userDisplayName a {
  padding: 10px;
}
header.PCCA #login .userDisplayName a, header.PCCA #login .loginGroup a {
  color: #ddd;
  border-radius: 0;
}
header.PCCA #login .loginGroup a, header.PCCA #login .registerGroup a {
  height: 32px;
  padding-left: 10px;
  padding-right: 10px;
  border-right: 1px solid #494949;
}
header.PCCA #login .userProfileImg img {
  border-radius: 0;
}
header.PCCA .header-top ul.nav-top li a:hover, header.PCCA .header-top ul.social li a:hover, header.PCCA #login .loginGroup a:hover, header.PCCA #login .registerGroup a:hover {
  background: graytext;
  color: #fff;
}
.cart-widget {
  float: right;
}
#btnApplyNow {
  height: 32px;
  border-right: 1px solid #494949;
  color: #ddd;
  padding: 7px 10px;
  position: relative;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  float: right;
}
#btnApplyNow:hover {
  color: #fff;
}
header.PCCA .search {
  margin: 0;
  padding: 0 10px;
  border-right: 1px solid #494949;
}
header.PCCA .search .input-group > span {
  line-height: 0;
  display: block;
}
header.PCCA div.search input.NormalTextBox:first-child {
  background: transparent;
  border-radius: 0;
  color: #fff;
  border: 0;
  padding-left: 0;
  width: 90px;
}
header.PCCA div.search input.NormalTextBox:focus {
  width: 200px;
}
header.PCCA .icon-search {
  background-size: 14px;
}
header.PCCA .search input.NormalTextBox::-webkit-input-placeholder {
  color: #ddd;
}
header.PCCA .search input.NormalTextBox:-moz-placeholder {
  color: #ddd;
}
header.PCCA .search input.NormalTextBox:-ms-input-placeholder {
  color: #ddd;
}
header.PCCA .lsf_default .Shopping-cart-widget .chkout_btn {
  padding: 4px 11px;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006699;
  border: 1px solid #006699;
  border-radius: 4px;
  text-transform: none;
}
header.PCCA .lsf_default .Shopping-cart-widget .viewcart {
  padding: 4px 11px;
  text-decoration: none;
  color: #006699;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-transform: none;
}
header.PCCA .lsf_default .Shopping-cart-widget .viewcart:hover {
  background: #eee;
}
header.PCCA .lsf_default .Shopping-cart-widget .chkout_btn:hover {
  background: #404040;
}
header.PCCA .lsf_default .cart-widget .cart-title .cart-button:hover, header.PCCA .lsf_default .cart-widget .cart-title .cart-button:focus {
  text-decoration: none;
}
header.PCCA .lsf_default .cart-widget .Shopping-cart-widget {
  padding: 10px;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
  margin-bottom: 30px;
  visibility: hidden;
  width: 200px;
  top: 38px;
  box-sizing: border-box;
  position: absolute;
  opacity: 0;
  border-top: 4px solid #006699;
  z-index: 9999;
  border-radius: 7px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
  transition: ease-in-out 0.3s;
}
header.PCCA .lsf_default .miniWidget .Widgetbox:before, header.PCCA .lsf_default .Widgettab .Widgetbox:before {
  content: '';
  position: absolute;
  top: -11px;
  left: 50%;
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  border-bottom: 8px solid #006699;
}
header.PCCA .lsf_default .cart-widget .Shopping-cart-widget h5 {
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
}
header.PCCA .lsf_default .cart-widget .Shopping-cart-widget h5 a {
  color: #006699;
}
header.PCCA .lsf_default .cart-widget .Shopping-cart-widget hr {
  margin: 10px 0;
}
header.PCCA .lsf_default .cart-widget .Shopping-cart-widget .goto_cart {
  margin-bottom: 0;
}
header.PCCA .lsf_default .cart-widget .Shopping-cart-widget .sub-total {
  color: #777;
  font-size: 16px;
  margin-bottom: 10px;
  text-align: center;
}
header.PCCA .lsf_default .cart-widget {
  position: relative;
  clear: both;
}
header.PCCA .lsf_default div.miniWidget {
  padding: 6px 12px;
  background: #fff;
  border-radius: 4px;
  line-height: 24px;
  height: 36px;
  box-sizing: border-box;
  font-size: 14px;
}
header.PCCA .lsf_default .miniWidget .small-cart-widget, header.PCCA .lsf_default .lsf_wishlist_small.miniWidget, header.PCCA .lsf_minimyaccount_small.miniWidget {
  text-align: center;
  position: relative;
}
header.PCCA .lsf_default .miniWidget a, header.PCCA .lsf_default .miniWidget .cart-button, header.PCCA .lsf_default .miniWidget .account-button {
  color: #006699;
}
header.PCCA .lsf_default.miniWidget .lsf_account {
  clear: both;
}
header.PCCA .lsf_default.mborder {
  border: 1px solid #ececec;
  border-bottom: 1px solid #dfdfdf;
  border-radius: 4px;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .04);
}
header.PCCA .lsf_default .miniWidget a {
  text-decoration: none;
}
header.PCCA .lsf_default .miniWidget a > span, header.PCCA .lsf_default .miniWidget .cart-button > span {
  margin-left: 4px;
  color: #777;
}
header.PCCA .lsf_default .productCount {
  position: absolute;
  right: -15px;
  top: -10px;
}
header.PCCA .lsf_default .lsf_wishlist_small .productCount {
  right: -2px;
  top: -4px;
}
header.PCCA .lsf_default .Shopping-cart-widget .cart-product .product-remove {
  position: absolute;
  right: 0;
  top: 8px;
  line-height: 0;
}
header.PCCA .lsf_default .Shopping-cart-widget a.remove {
  color: #000;
  opacity: .2;
  font-size: 14px;
  cursor: pointer;
}
header.PCCA .lsf_default .Shopping-cart-widget a.remove:hover {
  opacity: .5;
  color: #777;
}
header.PCCA .lsf_default .cart-actions {
  display: inline-block;
  width: 100%;
  text-align: center;
}
@media screen and (min-width:991px) {
  header.PCCA .lsf_default .cart-widget:hover .Shopping-cart-widget {
    visibility: visible;
    opacity: 1;
    top: 44px;
    transition: ease-in-out 0.3s;
  }
}
@media (max-width:991px) {
  header.PCCA .lsf_default .cart-widget .Shopping-cart-widget {
    display: none;
  }
}
@media (max-width:390px) {
  header.PCCA .lsf_default .cart-actions {
    text-align: center;
  }
}
header.PCCA .lsf_default div.miniWidget {
  padding: 0;
  background: transparent;
  border-radius: 0;
}
header.PCCA .lsf_default.mborder {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
}
header.PCCA .lsf_default.mborder .small-cart-widget .cart-button, header.PCCA .lsf_default.mborder .lsf_wishlist_small .cart-button {
  padding: 4px 6px;
  margin: 0;
  display: block;
  color: #ccc;
  border-left: 1px solid #494949;
  height: 100%;
}
header.PCCA .lsf_default .cart-button:hover, header.PCCA .lsf_default .account-button:hover {
  background: #006699;
}
header.PCCA .lsf_default .productCount {
  top: 0;
  left: 21px;
  z-index: 10;
}
header.PCCA .lsf_default .lsf_wishlist_small .productCount {
  left: 28px;
  top: 0;
  z-index: 10;
}
header.PCCA .lsf_default .lsf_minimyaccount_small .account-button {
  padding: 4px 6px;
}
header.PCCA .lsf_default.mborder .cart-button:hover em, header.PCCA .lsf_default .cart-button:hover i {
  color: #fff;
}
header.PCCA .lsf_default .miniWidget .Widgetbox:before {
  margin-left: 77px;
}
header.PCCA .lsf_default .cart-widget:hover .Shopping-cart-widget {
  top: 40px;
}
header.PCCA .lsf_default .cart-button:hover .badge_bg {
  background: #444;
}
header.PCCA .lsf_default div.miniWidget {
  height: 33px;
}
header.PCCA .mborder .small-cart-widget .cart-button {
  border-left: 0;
}
header.PCCA .cart-button:hover {
  background: transparent;
}
header.PCCA .cart-button:hover em, header.PCCA .mborder .small-cart-widget .cart-button:hover em, header.PCCA .cart-button:hover i {
  color: #0088cc;
}
header.PCCA .fixwidth {
  width: auto;
}
header.PCCA .mborder .cart-button {
  border: 0 !important;
}
header.PCCA #login .userProfileImg img {
  border-radius: 0;
}
body.sticky-menu-active header #login {
  display: block;
}
@media (min-width: 992px) {
  body.sticky-menu-active header.flat-header.ddrheader .logo.logo-sticky-active img {
    /* top: 15px !important; */
    top: 45px !important;
  }
  /* header nav ul.nav-main li a {
		padding: 5px 10px;
		font-weight: normal;
	} */
}
@media (max-width: 991px) {
  header.flat-header .btn-responsive-nav {
    top: 40px;
  }
  body.sticky-menu-active header.flat-header .btn-responsive-nav {
    top: 90px;
  }
}

/*Nov 2019 Porto5 Fixes*/
body.sticky-menu-active .header-body {
    top: -18px !important;
}

header.PCCA .header-top nav.request {
    float: left;
}

header.PCCA .header-top div.social {
    float: left;
}

header.PCCA .header-top ul.social {
    float: none !important;
}

header.PCCA .header-top ul.social li a em {
    font-size: 14px;
    margin-top: 8px;
}

header .PCCAlogo a {
    position: relative;
    z-index: 1;
}

.container .search {
    display: inline-block;
}

.container nav, .container #login {
    display: inline-block !important;
}

.container #login, .container .search {
    float: right !important;
}

.container .social {
    display: inline-block;
}

.PCCAlogo {
    -webkit-transition: all .2s ease-in .2s;
    -moz-transition: all .2s ease-in .2s;
    transition: all .2s ease-in .2s;
    margin: 0;
    padding: 5px 0;
    /*display: table-cell;*/
    vertical-align: middle;
    height: 100%;
    color: transparent;
}

.PCCAlogo a img {
    top: 62px !important;
    display: inline-block;
    width: 122px;
    position: relative;
}

#login .registerGroup, header #login .loginGroup {
    display: inline-block !important;
}

#login .registerGroup li {
    float: none !important;
}

@media (max-width: 991px) {
    header .search {
        display: none !important;
    }
}

@media (max-width: 767px) {
    header nav ul.nav-top li {
        display: none;
    }
}



/*End Porto5*/
/* this section was created from brett's file new mos css additions .css  09/25/18*/
/*For all images to ensure they are never larger than their containers*/
img {
    max-width: 100%;
}
/*Necessary for pre-Porto content*/
.clearfix {
  display: block;
  clear: both;
}
/*10Days of Deals*/
.tenDoD img {
  margin-top: 25px;
  margin-bottom: 25px;
}
.tenDoD .title, .tenDoD p {
  text-align: center;
}
.tenDoD h4 .title {
  color: #777 !important;
}
.tenDoD .opac {
  opacity: .3;
}
.tenDoD .lessM, .tenDoD .lessT {
  color: #0065a9;
  font-size: 16px;
}
.tenDoD .lessT {
  margin-bottom: 5px;
  font-weight: bold;
}
.tenDoD #OpenGift {
  width: 55%;
  cursor: pointer;
  opacity: 1;
  transition: .5s ease;
  backface-visibility: hidden;
}
.tenDoD #BeforeGift {
  position: relative;
}
.tenDoD #AfterGift {
  display: none;
}
.tenDoD #UnWrapMe {
  font-size: 26px;
}
.tenDoD .middle {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.tenDoD #BeforeGift:hover .middle {
  opacity: 1;
}
/*CPMS Dashboard and subpages*/
.cpms-a {
  text-decoration: underline !important;
}
.cpms-title {
  text-align: center;
}
.cpms-deck {
  text-align: center;
  font-size: 14px;
}
.cpms-img {
  margin-top: 0px;
}
.glyph-color {
  color: #0065a9 !important;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 2px;
}
#SocialPainLink, #SocialVetLink, #SocialWHLink {
  color: #fff !important;
}
.socialIntro {
  min-height: 1px;
}
@media handheld, only screen and (min-width: 768px) {
  .cpms-img {
    margin-top: 20px;
  }
  .socialIntro {
    min-height: 585px;
  }
}
@media handheld, only screen and (min-width:992px) {
  .socialIntro {
    min-height: 466px;
  }
}
/*CPMS Join Page*/
#CPMSLP .tbl-indent {
  padding-left: 20px !important;
}
#CPMSLP .tbl-total, #CPMSLP .tbl-cat {
  font-weight: bold;
  font-size: 14px;
}
#CPMSLP .tbl-th {
  vertical-align: middle !important;
}
#CPMSLP .tn h5, #CPMSLP h2 {
  text-transform: capitalize;
}
#CPMSLP .tn p, #CPMSLP .tn h5, #CPMSLP h1, .cpms-modal .modal-body h5, #CPMSLP .tbl-numbers {
  text-align: center;
}
#CPMSLP .tn a {
  cursor: pointer;
}
#CPMSLP, .cpms-modal .modal-body {
  font-family: 'Open Sans', sans-serif !important;
}
#CPMSLP ul li {
  list-style: outside;
  font-size: 15px;
}
li .visible-xs {
  display: list-item !important;
}
.cpms-modal .modal-body img {
  margin-top: 15px;
  margin-bottom: 15px;
}
.cpms-modal .modal-body p, .cpms-modal .modal-body ul li {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif !important;
}
.cpms-modal .modal-header img {
  float: left;
  height: 26px;
}
/*Free Calls*/
.mc-icon {
  color: #fff;
  font-size: 40px;
}
#mc-msph, #mc-ngr, #mc-pa, #mc-tp {
  padding: 15px;
  text-align: center;
  height: 139px;
}
#mc-pa {
  background-color: #0085FF;
}
#mc-msph {
  background-color: #0C55E8;
}
#mc-ngr {
  background-color: #0BA9E8;
}
#mc-tp {
  background-color: #0DE8FF;
}
.mc-link {
  cursor: pointer;
  color: #fff;
}
#mc-msph p, #mc-ngr p, #mc-pa p, #mc-tp p {
  font-size: 14px;
  margin: 10px 0px 5px;
}
#mc-msph .p-time, #mc-ngr .p-time, #mc-pa .p-time, #mc-tp .p-time {
  line-height: 12px;
  font-size: 12px;
  margin: 0;
}
@media (min-width: 768px) {
  .mc-icon {
    font-size: 60px;
  }
  #mc-msph, #mc-ngr, #mc-pa, #mc-tp {
    padding: 30px;
    text-align: center;
    height: 237px;
  }
  #mc-msph p, #mc-ngr p, #mc-pa p, #mc-tp p {
    color: #fff;
    font-size: 20px;
    margin: 20px 22% 10px;
    line-height: 26px;
  }
  #mc-msph .p-time, #mc-ngr .p-time, #mc-pa .p-time, #mc-tp .p-time {
    line-height: 12px;
    font-size: 12px;
    margin: 0;
  }
}
@media (min-width: 992px) {
  .Marketing-Article-Content {
    background-color: #fff;
    padding: 25px 100px;
  }
  .mc-icon {
    font-size: 75px;
  }
  #mc-msph, #mc-ngr, #mc-pa, #mc-tp {
    padding: 30px;
    text-align: center;
    height: 224px;
  }
  #mc-msph p, #mc-ngr p, #mc-pa p, #mc-tp p {
    color: #fff;
    font-size: 18px;
    margin: 20px 14% 10px;
  }
  #mc-TP-glpyh, #mc-PA-glpyh {
    height: 78px;
    width: 78px;
  }
  #mc-msph .p-time, #mc-ngr .p-time, #mc-pa .p-time, #mc-tp .p-time {
    line-height: 12px;
    font-size: 12px;
    margin: 0;
  }
}
@media (min-width: 1200px) {
  .mc-icon {
    font-size: 75px;
  }
  #mc-msph, #mc-ngr, #mc-pa, #mc-tp {
    padding: 30px;
    text-align: center;
    height: 224px;
  }
  #mc-msph p, #mc-ngr p, #mc-pa p, #mc-tp p {
    color: #fff;
    font-size: 20px;
    margin: 20px 10% 5px;
    line-height: 26px;
  }
  #mc-msph .p-time, #mc-ngr .p-time, #mc-pa .p-time, #mc-tp .p-time {
    line-height: 12px;
    font-size: 12px;
    margin: 0;
  }
}
/*MemberRewards*/
.MRList li {
  font-size: 7px;
}
.MRList li span {
  font-size: 10px !important;
}
/*PCCA Blog*/
/*Overides mandeeps blog css for bullet lists*/
.PCCABlogPost .PCCABlogBullets, .PCCABlogPost .PCCABlogBulletsSub {
  padding-left: 40px !important;
}
.PCCABlogPost .PCCABlogBullets {
  list-style-type: square !important;
  margin-bottom: 16px;
}
.PCCABlogPost .PCCABlogBulletsSub {
  list-style-type: circle !important;
}
/*Overides inline-block display causing image to enlarge beyond its container for IE*/
.post_blog .jackbox {
  display: block;
}
/*USP800 aka POQ3*/
.Marketing-Article-BannerArea {
  background-color: #fff;
}
.Marketing-Article-Content {
  padding: 0 0 25px 0 !important;
}
.item-disabled {
  color: #000 !important;
  opacity: .25;
}
.ma-r h5 {
  text-align: center;
  margin-bottom: 50px;
}
.poq3-a {
  text-decoration: underline !important;
}
.poq3-title {
  text-align: center;
}
.poq3-deck {
  text-align: center;
  font-size: 14px;
}
.ma-r h5 {
  text-align: center;
}
.ma-author {
  font-style: italic;
  font-size: 12px;
}
.mr-labdesign h5 {
  color: black !important;
}
/*Marketing Resources*/
.keyMR .glyphicon {
  color: #E4CC67;
}
#compoundingIdeasAccordian .glyphicon, #CcompoundingIdeasAccordian .glyphicon, #AcompoundingIdeasAccordian .glyphicon {
  color: #E4CC67;
  font-size: 16px;
}
li .previewM {
  text-decoration: underline;
}
.keyMR p {
  font-size: 10px;
  line-height: 1.5;
}
#NewestUploads {
  border-left: 1px solid gray;
}
#NewestUploads .glyphicon {
  color: #E4CC67;
  font-size: 16px;
}
@media handheld, only screen and (max-width:767px) {
  .keyMR p {
    text-align: center;
  }
  #NewestUploads {
    border: none !important;
  }
}
/* end brett's section */
/*CSS hacks for 11/11/2018*/
/*General CSS*/
a {
  color: #0088cc;
}
a:hover {
  color: #0099e6;
}
/*PCCA Play*/
.media {
  margin-top: 2px;
}
.media:first-child {
  margin-top: 0;
}
.nospace {
  padding: 0px;
}
.panel2 {
  background-color: #333;
}
/*End CSS hacks for 11/11/2018*/